Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 22:50:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation fakhruddin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fakhruddin Bot:  Hi Fakhruddin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  1806743843 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96566281579            02:41 AM, 09th Oct                   Sohaib                   Hi Fakhruddin ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:42 AM, 09th Oct                     fakhruddin                    Hi shiob           02:42 AM, 09th Oct                     fakhruddin                    How aee u           02:42 AM, 09th Oct                     fakhruddin                    My money is deducted from my account           02:43 AM, 09th Oct                     fakhruddin                    But i recieve the message that my order is not proceeded           02:43 AM, 09th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:44 AM, 09th Oct                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8106743843) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8106743850).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           02:45 AM, 09th Oct                   Sohaib                   Is there anything else I can help you with?           02:47 AM, 09th Oct                     fakhruddin                    So my order is confirmed or not ?           02:47 AM, 09th Oct                     fakhruddin                    Becauae again i recieve the message that my order is not proceed and why i did not reciece any text message regarding new order number           02:49 AM, 09th Oct                   Sohaib                   Kindly note that a new order was placed successfully which is: (8106743850). and the amount has been transferred to this order           02:49 AM, 09th Oct                   Sohaib                   The payment has been captured only once from your account which is for the new successfully placed order.           02:49 AM, 09th Oct                   Sohaib                   Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           02:49 AM, 09th Oct                     fakhruddin                    Ok thanks           02:50 AM, 09th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:50 AM, 09th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3202584